@font-face {
  font-family: 'PFDinTextProRegular';
  src: url('../font/PFDinTextProRegular.eot');
  src: url('../font/PFDinTextProRegular.eot') format('embedded-opentype'), url('../font/PFDinTextProRegular.woff2') format('woff2'), url('../font/PFDinTextProRegular.woff') format('woff'), url('../font/PFDinTextProRegular.ttf') format('truetype'), url('../font/PFDinTextProRegular.svg#PFDinTextProRegular') format('svg');
  font-display: fallback;
}
@font-face {
  font-family: 'PFDinTextProRegular';
  font-weight: 800;
  src: url('../font/PFDinTextProXBlack.eot');
  src: url('../font/PFDinTextProXBlack.eot') format('embedded-opentype'), url('../font/PFDinTextProXBlack.woff2') format('woff2'), url('../font/PFDinTextProXBlack.woff') format('woff'), url('../font/PFDinTextProXBlack.ttf') format('truetype'), url('../font/PFDinTextProXBlack.svg#PFDinTextProXBlack') format('svg');
  font-display: fallback;
}
@font-face {
  font-family: 'PFDinTextProRegular';
  font-weight: 300;
  font-family: 'PFDinTextProLight';
  src: url('../font/PFDinTextProLight.eot');
  src: url('../font/PFDinTextProLight.eot') format('embedded-opentype'), url('../font/PFDinTextProLight.woff2') format('woff2'), url('../font/PFDinTextProLight.woff') format('woff'), url('../font/PFDinTextProLight.ttf') format('truetype'), url('../font/PFDinTextProLight.svg#PFDinTextProLight') format('svg');
  font-display: fallback;
}
@font-face {
  font-family: 'PFDinTextProRegular';
  font-weight: 600;
  font-family: 'PFDinTextProBold';
  src: url('../font/PFDinTextProBold.eot');
  src: url('../font/PFDinTextProBold.eot') format('embedded-opentype'), url('../font/PFDinTextProBold.woff2') format('woff2'), url('../font/PFDinTextProBold.woff') format('woff'), url('../font/PFDinTextProBold.ttf') format('truetype'), url('../font/PFDinTextProBold.svg#PFDinTextProBold') format('svg');
  font-display: fallback;
}
@font-face {
    font-family: 'calibri';
    src: url('../font/calibri.eot');
    src: url('../font/calibri.eot') format('embedded-opentype'),
         url('../font/calibri.woff2') format('woff2'),
         url('../font/calibri.woff') format('woff'),
         url('../font/calibri.ttf') format('truetype'),
         url('../font/calibri.svg#calibri') format('svg');
}

a,
li,
img,
button {
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
}
div {
  -moz-transition: background-color 0.2s 0.1s ease;
  -o-transition: background-color 0.2s 0.1s ease;
  -webkit-transition: background-color 0.2s 0.1s ease;
}
body {
  font-family: 'calibri';
}
body a {
  outline: none !important;
}
body a:hover,
body a:focus {
  outline: none;
}
body button,
body input[type="submit"] {
  cursor: pointer;
}
body.modal-open header {
  padding-right: 17px;
}
.mbtn {
  display: inline-block;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  padding: 15px 40px;
  color: #000;
  border-radius: 32px;
  border: 2px solid transparent;
  outline: none !important;
}
.mbtn:hover {
  color: #000;
}
.mbtn-orange {
  border-color: #efb423;
  background: #efb423;
  color: #fff;
}
.mbtn-orange:hover {
  color: #fff;
  border-color: #cb5f8a;
  background: #cb5f8a;
  text-decoration: none;
}
.mbtn-white {
  border-color: #fff;
  background: #fff;
  color: #000;
}
.mbtn-white:hover {
  color: #fff;
  text-decoration: none;
  border-color: #b3c435;
  background: #b3c435;
}
.mbtn-primary {
  border-color: #6f2146;
  background: #6f2146;
  color: #fff;
}
.mbtn-primary:hover {
  color: #fff;
  text-decoration: none;
  border-color: #61173a;
  background: #61173a;
}
h2 {
  font-size: 42px;
  color: #6f2146;
  font-weight: bold;
  margin-bottom: 45px;
  text-transform: uppercase;
}
/* HEADER */
header {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 500;
}
header.active {
  background: #5a4456;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
header.active .header-line {
  background: none;
}
.header-padd {
  padding: 35px 0;
}
.header-line {
  height: 1px;
  background: rgba(255, 255, 255, 0.2);
}
.socio-fix {
  position: fixed;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  overflow: hidden;
  background: #794962;
  border-radius: 5px 0 0 5px;
  z-index: 600;
}
.socio-fix a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 59px;
  height: 59px;
  color: #fff;
  text-align: center;
  line-height: 59px;
  font-size: 20px;
}
.socio-fix a:hover {
  text-decoration: none;
  background: #843158;
}
.socio-fix-item {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.socio-fix-item:nth-child(n+1) {
  border-top: none;
}
.socio-fix-item:nth-child(n+2) {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.socio-fix-item:first-child {
  border-top: none;
  display: none;
}
.header-menu {
  list-style: none;
  margin: 0 -20px;
  padding: 0;
}
.header-menu li {
  padding: 0 20px;
}
.header-menu a {
  display: block;
  text-transform: uppercase;
  color: #fff;
  font-size: 18px;
  font-family: Calibri;
  font-weight: bold;
  position: relative;
  line-height: 1.2;
}
.header-logo {
  display: block;
  width: 243px;
}
.header-logo img {
  display: block;
  width: 100%;
}
.header-lang {
  position: relative;
  display: inline-block;
}
.header-lang-link {
  display: block;
  font-size: 17px;
  font-weight: bold;
}
.header-lang-link i {
  display: block;
  width: 34px;
  height: 34px;
  border-radius: 50%;
  margin-right: 10px;
}
.header-lang-link span {
  color: #fff;
  display: block;
  border-bottom: 1px dotted #fff;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  -o-flex: 1;
  flex: 1;
}
.header-lang-link:hover {
  color: #fff;
  text-decoration: none;
}
.header-lang-link:hover span {
  border-bottom-color: transparent;
}
.header-menu a.header-phone {
  font-size: 17px;
}
.header-menu a.header-phone:hover {
  text-decoration: none;
  color: #efb423;
}
.header-menu a.header-recall {
  font-size: 17px;
  text-decoration: none;
  border-bottom: 1px dotted #fff;
  font-weight: normal;
  text-transform: none;
}
.header-menu a.header-recall:hover {
  text-decoration: none;
  color: #fff;
  border-bottom-color: transparent;
}
.header-menu a.btn-menu {
  width: 35px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  font-size: 24px;
}
.header-menu a.btn-menu:hover {
  text-decoration: none;
  color: #efb423;
}
.mobile-global {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 70px 15px;
  background: #5a4456;
  color: #fff;
  -webkit-background-size: cover;
  background-size: cover;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: transform 0.2s;
  -o-transition: transform 0.2s;
  transition: transform 0.2s;
  z-index: 1000;
  letter-spacing: 1px;
}
.mobile-global.active {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.mobile-global-close {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 24px;
  height: 24px;
  background: url('../images/system/close-white.svg') 50% 50% no-repeat;
  -webkit-background-size: 24px 24px;
  background-size: 24px 24px;
}
.mobile-global-item {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  padding-top: 20px;
  margin-top: 20px;
}
.mobile-global-item:first-child {
  margin-top: 0;
  border: none;
  padding: 0;
}
.modal-menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
.modal-menu a {
  display: block;
  padding: 7px 0;
  text-transform: uppercase;
  font-size: 18px;
  color: #fff;
  font-weight: bold;
}
.modal-phone {
  display: inline-block;
  color: #fff;
  font-weight: bold;
  font-size: 24px;
}
.modal-phone:hover {
  color: #fff;
  text-decoration: none;
  opacity: .8;
}
.modal-recall {
  display: inline-block;
  text-decoration: none;
  line-height: 1;
  color: #fff;
  font-size: 14px;
  border-bottom: 1px dashed #fff;
}
.modal-recall:hover {
  border-bottom-color: transparent;
  text-decoration: none;
  color: #fff;
}
/* /HEADER */
/* FOOTER */
footer {
  background: #232322;
  color: #fff;
  font-size: 14px;
  border-top: 2px solid #ddd;
}
footer a {
  color: #fff;
}
footer a:hover {
  color: #fff;
}
.footer-top {
  padding: 35px 0 30px 0;
}
.footer-bottom {
  padding: 30px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}
.footer-menu {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 16px;
  text-transform: uppercase;
}
.footer-menu li {
  padding: 0 20px;
}
.footer-phone {
  display: block;
  font-size: 22px;
  display: inline-block;
  font-weight: 600;
}
.footer-phone:hover {
  text-decoration: none;
  color: #cb5f8a;
}
.footer-logo {
  display: block;
  width: 290px;
  position: relative;
  margin-top: -14px;
}
.footer-logo img {
  display: block;
  width: 100%;
}
/* /FOOTER */
/* MAIN */
.wellcome {
  padding-top: 155px;
  padding-bottom: 50px;
  height: 765px;
  position: relative;
  background: #42263a;
  color: #fff;
  line-height: 1.4;
}
.wellcome > .container {
  position: relative;
  z-index: 3;
}
.wellcome-img {
  position: relative;
  margin-top: -55px;
  margin-bottom: 25px;
}
.wellcome-img img {
  display: block;
  width: 100%;
}
.wellcome-date {
  padding-left: 110px;
  font-size: 30px;
  color: #fdba17;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.wellcome-text {
  padding-left: 110px;
  font-size: 21px;
  color: rgba(255, 255, 255, 0.8);
  letter-spacing: 1px;
  max-width: 80%;
  margin-bottom: 35px;
}
.wellcome-btns {
  padding-left: 110px;
}
.wellcome {
  overflow: hidden;
}
.wellcome-video {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.wellcome-video::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  background: rgba(66, 38, 58, 0.8);
}
.wellcome-video video {
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -540px 0 0 -960px;
  -webkit-transition: translate(-50%, -50%);
  -o-transition: translate(-50%, -50%);
  transition: translate(-50%, -50%);
  width: 1920px;
  z-index: 1;
}
.gallery-photo-item {
  display: block;
  min-height: 207px;
  background-color: #ddd !important;
  margin-bottom: 30px;
  overflow: hidden;
  position: relative;
}
.gallery-photo-item span {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  z-index: 2;
}
.gallery-photo-item:hover span {
  -webkit-transform: scale(1.2, 1.2);
  -ms-transform: scale(1.2, 1.2);
  -o-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2);
}
.nav-years-label {
  text-transform: uppercase;
  font-size: 36px;
  line-height: 1;
  color: #232322;
  font-weight: 600;
  min-width: 245px;
}
.nav-years {
  padding: 0 25px;
  position: relative;
}
.nav-years-item {
  padding: 0 30px;
  font-size: 68px;
  color: #232322;
  font-weight: 600;
  outline: none !important;
}
.nav-years-item a {
  display: block;
  line-height: 1;
  color: #232322;
}
.nav-years-item.slick-current a {
  text-decoration: none;
  color: #cb5f8a;
}
.nav-years-item a:hover {
  text-decoration: none;
  color: #cb5f8a;
}
.nav-years .slick-arrow {
  position: absolute;
  outline: none;
  overflow: hidden;
  border: none;
  padding: 0;
  text-indent: -250px;
  top: 50%;
  width: 36px;
  height: 36px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 5;
}
.nav-years .slick-arrow.slick-disabled {
  display: none;
}
.nav-years .slick-prev {
  background: url('../images/system/left.svg') 0 50% no-repeat;
  -webkit-background-size: 36px 36px;
  background-size: 36px 36px;
  left: 0;
}
.nav-years .slick-next {
  background: url('../images/system/right.svg') 100% 50% no-repeat;
  -webkit-background-size: 36px 36px;
  background-size: 36px 36px;
  right: 0;
}
.p-title {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 55px;
  line-height: 1.1;
  color: #6f2146;
  margin-bottom: 50px;
}
.video-wrapper {
  position: relative;
  padding-top: 30px;
  margin-bottom: 50px;
}
.video-wrapper::after {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -25px;
  top: 0;
  width: 370px;
  height: 330px;
  background: url('../images/system/bg-video.png') 0 0 no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  z-index: -1;
}
.video-link {
  display: block;
  height: 420px;
  position: relative;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  -o-flex: 1;
  flex: 1;
  z-index: 2;
}
.video-link a {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: #ddd !important;
  z-index: 1;
}
.video-link a::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1;
}
.video-link span {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 95px;
  height: 95px;
  border-radius: 50%;
  border: 2px solid #fff;
  background: url('../images/system/music-player-play.svg') 32px 50% no-repeat;
  -webkit-background-size: 33px 38px;
  background-size: 33px 38px;
  z-index: 2;
}
.video-link span::after {
  content: '';
  position: absolute;
  left: -10px;
  top: -10px;
  right: -10px;
  bottom: -10px;
  border-radius: 50%;
  border: 2px solid rgba(255, 255, 255, 0.2);
}
.video-body {
  width: 390px;
  margin-left: 65px;
  position: relative;
  z-index: 2;
}
.video-category {
  text-transform: uppercase;
  font-size: 36px;
  line-height: 1.2;
  color: #232322;
  margin-bottom: 20px;
}
.video-title {
  text-transform: uppercase;
  font-size: 60px;
  color: #232322;
  line-height: 1;
  font-weight: 600;
}
.video-title span {
  color: #cb5f8a;
}
.stand-photo-wrapper > img {
  display: block;
  max-width: 85%;
  margin-bottom: 40px;
}
.stand-photo-body {
  padding-left: 470px;
  max-width: 1040px;
  font-size: 21px;
}
.stand-photo-title {
  font-size: 30px;
  line-height: 1.1;
  text-transform: uppercase;
  color: #b3c435;
  font-family: 'PFDinTextProRegular';
  font-weight: 800;
  margin-bottom: 10px;
}
.g-title {
  margin-bottom: 70px;
}
.g-title img {
  display: block;
  width: 100%;
}
.g-title-label {
  text-transform: uppercase;
  font-size: 42px;
  line-height: 1.2;
  color: #752a4e;
  font-weight: 600;
}
.reviews-nav-slider {
  position: relative;
  padding: 0 25px;
  z-index: 5;
}
.reviews-nav-slider-item {
  padding: 0 50px;
  outline: none !important;
}
.reviews-nav-slider-body {
  display: block;
  outline: none !important;
  position: relative;
  cursor: pointer;
}
.reviews-nav-slider-img {
  margin: 0 auto;
  height: 230px;
  margin: 0 auto 55px auto;
  position: relative;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}
.reviews-nav-slider-img::after {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -91.5px;
  height: 183px;
  width: 185px;
  right: 0;
  bottom: 0;
  background: url('../images/system/bg-wave-00.png') 50% 100% no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  z-index: 1;
}
.reviews-nav-slider-img img {
  display: block;
  height: 230px;
  position: relative;
  z-index: 2;
  margin: 0 auto;
}
.reviews-nav-slider-item:nth-child(2n) .reviews-nav-slider-img::after {
  background-image: url('../images/system/bg-wave-01.png');
}
.reviews-nav-slider-item:nth-child(3n) .reviews-nav-slider-img::after {
  background-image: url('../images/system/bg-wave-02.png');
}
.reviews-nav-slider-item:nth-child(4n) .reviews-nav-slider-img::after {
  background-image: url('../images/system/bg-wave-03.png');
}
.reviews-nav-slider-item.slick-current .reviews-nav-slider-img {
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -ms-filter: grayscale(0);
  -o-filter: grayscale(0);
  filter: grayscale(0);
}
.reviews-nav-slider .slick-arrow {
  position: absolute;
  outline: none;
  overflow: hidden;
  border: none;
  padding: 0;
  text-indent: -250px;
  top: 50%;
  width: 36px;
  height: 36px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 5;
}
.reviews-nav-slider .slick-prev {
  background: url('../images/system/left.svg') 0 50% no-repeat;
  -webkit-background-size: 36px 36px;
  background-size: 36px 36px;
  left: 0;
}
.reviews-nav-slider .slick-next {
  background: url('../images/system/right.svg') 100% 50% no-repeat;
  -webkit-background-size: 36px 36px;
  background-size: 36px 36px;
  right: 0;
}
.reviews-nav-slider .slick-disabled {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  opacity: .5;
  cursor: default;
}
.reviews-slider {
  position: relative;
  z-index: 1;
  margin-top: -20px;
}
.reviews-slider-item {
  outline: none !important;
  padding-top: 20px;
}
.reviews-slider-body {
  border: 2px solid #ddd;
  padding: 65px 100px 60px 205px;
  position: relative;
  min-height: 250px;
}
.reviews-slider-body::before {
  content: '';
  position: absolute;
  left: 50%;
  top: -10px;
  width: 20px;
  height: 20px;
  margin-left: -10px;
  border: 2px solid #ddd;
  background: #fff;
  border-bottom-color: transparent;
  border-left-color: transparent;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  opacity: 1;
  z-index: 5;
}
.modal .reviews-slider-body {
  border: none;
  padding: 0 20px 0 160px;
  min-height: auto;
}
.modal .reviews-slider-body::after {
  left: 0 !important;
  bottom: 0 !important;
}
.modal .reviews-slider-text {
  font-size: 18px;
}
.reviews-slider-body::after {
  content: '';
  position: absolute;
  left: 57px;
  bottom: 50px;
  width: 113px;
  height: 144px;
  background: url('../images/system/qoute.png') 0 0 no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
}
.reviews-slider-name {
  text-transform: uppercase;
  font-size: 24px;
  line-height: 1.2;
  color: #000;
  font-weight: 600;
}
.reviews-slider-city {
  font-size: 18px;
  color: #999;
  margin-bottom: 15px;
}
.reviews-slider-text {
  font-size: 21px;
  color: #000;
}
.reviews-slider-text p {
  margin: 20px 0 0 0;
}
.reviews-slider-text p:first-child {
  margin-top: 0;
}
.pricelist-item {
  margin-bottom: 30px;
}
.pricelist-body {
  width: 100%;
  border: 2px solid #ddd;
  padding: 50px 40px;
  text-align: center;
}
.pricelist-title {
  text-transform: uppercase;
  font-size: 30px;
  font-family: 'PFDinTextProRegular';
  font-weight: 800;
  line-height: 1.1;
  margin-bottom: 20px;
  color: #000;
}
.color-blue {
  color: #00829b;
}
.color-orange {
  color: #efb423;
}
.color-pink {
  color: #cb5f8a;
}
.color-green {
  color: #b3c435;
}
.color-purple {
  color: #6d4d70;
}
.pricelist-price {
  font-size: 24px;
  line-height: 1;
  color: #000;
  white-space: nowrap;
  margin-bottom: 20px;
}
.pricelist-price b {
  font-size: 42px;
}
.pricelist-price b i {
  font-size: 30px;
  margin-left: 4px;
  vertical-align: 1px;
  display: inline-block;
}
.pricelist-date {
  font-size: 18px;
  color: #999;
  margin-bottom: 30px;
  text-transform: uppercase;
}
.pricelist-body a {
  display: block;
  font-size: 18px;
  line-height: 1.2;
  color: #000;
  font-weight: 600;
  text-transform: uppercase;
  padding: 20px 40px;
  border: 2px solid #42263a;
  width: 220px;
  margin: 0 auto;
  border-radius: 32px;
}
.pricelist-body a:hover {
  text-decoration: none;
  color: #fff;
  background: #42263a;
}
.compare {
  width: 100%;
  text-align: center;
  background: #eef3f8;
  border: 2px solid #eef3f8;
  padding: 50px 40px;
}
.compare img {
  display: block;
  margin: 0 auto 20px auto;
  height: 43px;
}
.compare i {
  display: block;
  margin: 0 auto 15px auto;
  font-size: 36px;
  color: #b3c435;
}
.compare-title {
  font-size: 32px;
  line-height: 1;
  font-weight: 600;
  margin-bottom: 30px;
}
.compare a {
  display: block;
  font-size: 18px;
  line-height: 1.2;
  color: #000;
  font-weight: 600;
  text-transform: uppercase;
  padding: 20px 40px;
  border: 2px solid #fff;
  background: #fff;
  max-width: 220px;
  margin: 0 auto;
  border-radius: 32px;
  box-shadow: 0 13px 29px 8px rgba(166, 180, 197, 0.23);
}
.compare a:hover {
  border-color: #42263a;
  text-decoration: none;
  color: #fff;
  background: #42263a;
}
.address-wrapper {
  position: relative;
  padding-bottom: 65px;
}
.address-wrapper > div {
  position: relative;
  z-index: 2;
}
.address-wrapper::after {
  content: '';
  position: absolute;
  left: 0;
  top: 35px;
  right: 65px;
  bottom: 0;
  border: 2px solid #ddd;
  z-index: 1;
}
.address-wrapper::before {
  content: '';
  position: absolute;
  left: 250px;
  top: 60px;
  right: 65px;
  width: 255px;
  height: 160px;
  background: url('../images/system/bg-video.png') 0 0 no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  z-index: 5;
}
.address-body {
  padding: 245px 55px 0 45px;
  width: 360px;
}
.address-photo {
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  -o-flex: 1;
  flex: 1;
}
.address-title {
  text-transform: uppercase;
  font-size: 28px;
  font-weight: 600;
  color: #000;
  line-height: 1.2;
  margin-bottom: 15px;
}
.address-text {
  font-size: 18px;
  color: #000;
  margin-bottom: 20px;
}
.address-phone {
  display: inline-block;
  font-size: 24px;
  color: #000;
  font-weight: 600;
}
.address-phone:hover {
  text-decoration: none;
  color: #cb5f8a;
}
.bg-statement {
  background: #402839 url('../images/system/bg-statement.jpg') 50% 0 no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  color: #fff;
}
.statement-line-00 {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  line-height: 31px;
  letter-spacing: 1px;
  margin-bottom: 20px;
}
.statement-line-01 {
  font-size: 26px;
  line-height: 40px;
  letter-spacing: 1px;
  padding: 20px 0 0 145px;
  position: relative;
  margin-bottom: 40px;
}
.statement-line-01::after {
  content: '';
  position: absolute;
  left: 5px;
  top: 0;
  width: 113px;
  height: 144px;
  background: url('../images/system/qoute.png') 0 0 no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
}
.statement-line-02 {
  text-transform: uppercase;
  font-family: 'PFDinTextProRegular';
  font-weight: 800;
  font-size: 30px;
  line-height: 36px;
  letter-spacing: 2px;
  text-align: right;
  padding-right: 20px;
  color: #efb423;
}
.statement-r-column {
  padding-top: 130px;
}
.statement-r-column > img {
  display: block;
  max-width: 100%;
  margin-bottom: 26px;
}
.statement-line-03 {
  font-size: 22px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: 1px;
}
.block-padd {
  padding: 75px 0;
}
.about-quote {
  position: relative;
  padding: 15px 0 0 190px;
  margin-bottom: 65px;
  font-size: 26px;
  line-height: 40px;
  color: #000;
}
.about-quote::after {
  content: '';
  position: absolute;
  left: 50px;
  top: 0;
  width: 113px;
  height: 144px;
  background: url('../images/system/qoute.png') 0 0 no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
}
.about-list {
  padding: 250px 130px 0 455px;
  background: url('../images/system/bg-about.png') 125px 0 no-repeat;
}
.about-list-img {
  width: 75px;
  height: 75px;
  margin-right: 35px;
}
.about-list-img img {
  display: block;
  max-width: 60px;
  max-height: 60px;
}
.about-list-text {
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  -o-flex: 1;
  flex: 1;
  font-size: 18px;
  color: #1b1b1b;
  text-transform: uppercase;
  line-height: 28px;
  letter-spacing: 1px;
  font-weight: 600;
}
.about-list-item {
  margin-top: 35px;
}
.about-list-item:first-child {
  margin-top: 0;
}
.opportunity-item {
  margin-bottom: 60px;
  position: relative;
}
.opportunity-icon {
  position: absolute;
  right: -120px;
  width: 188px;
  height: 128px;
  background: url('../images/system/icon-opp.png') 0 0 no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  z-index: -1;
}
.opportunity-img img {
  display: block;
  max-width: 100%;
}
.opportunity-text {
  position: relative;
  padding: 0 0 0 125px;
  margin-top: -20px;
  max-width: 80%;
}
.opportunity-title {
  text-transform: uppercase;
  font-size: 30px;
  font-family: 'PFDinTextProRegular';
  font-weight: 600;
  letter-spacing: .5px;
}
.opportunity-text p {
  margin: 0;
  font-size: 21px;
  line-height: 1.4;
  color: #1b1b1b;
  max-width: 60%;
}
.color-00 {
  color: #efb423;
}
.color-01 {
  color: #cb5f8a;
}
.color-02 {
  color: #b3c435;
}
.color-03 {
  color: #00829b;
}
.w-00 {
  max-width: 975px;
}
.w-01 {
  max-width: 905px;
}
.w-02 {
  max-width: 1050px;
}
.w-03 {
  max-width: 960px;
}
.ovh {
  overflow: hidden;
}
.useful-sub {
  font-size: 24px;
  line-height: 1.2;
  font-weight: bold;
  color: #42263a;
  margin: -25px 0 40px 0;
}
.useful-item {
  position: relative;
  z-index: 2;
  margin-bottom: 55px;
}
.useful-item:last-child {
  margin-bottom: 0;
}
.useful-item > img {
  display: block;
  max-width: 100%;
}
.useful-text {
  padding-left: 135px;
  max-width: 600px;
  position: relative;
  margin-top: -15px;
}
.useful-title {
  font-size: 30px;
  line-height: 1.1;
  letter-spacing: .5px;
  color: #cb5f8a;
  text-transform: uppercase;
  margin-bottom: 5px;
  font-family: 'PFDinTextProRegular';
  font-weight: 600;
}
.useful-text p {
  font-size: 21px;
  line-height: 1.2;
  color: #1b1b1b;
  margin: 0;
  padding: 0;
}
.useful-text p b {
  text-transform: uppercase;
}
.useful-item.useful-style-00 {
  min-height: 390px;
}
.useful-item.useful-style-00::after {
  content: '';
  position: absolute;
  right: -150px;
  top: -25px;
  width: 513px;
  height: 445px;
  background: url('../images/system/bg-useful-00.png') 0 0 no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  z-index: -1;
}
.useful-item.useful-style-01 {
  padding-top: 90px;
  min-height: 387px;
  margin-top: -55px;
}
.useful-item.useful-style-01 .useful-text {
  padding-left: 0;
  max-width: 555px;
  margin-left: auto;
}
.useful-item.useful-style-01::after {
  content: '';
  position: absolute;
  left: -115px;
  top: 0;
  width: 602px;
  height: 387px;
  background: url('../images/system/bg-useful-01.png') 0 0 no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  z-index: 2;
}
.useful-item.useful-style-02 {
  min-height: 340px;
}
.useful-item.useful-style-02::after {
  content: '';
  position: absolute;
  right: -100px;
  top: 55px;
  width: 595px;
  height: 321px;
  background: url('../images/system/bg-useful-02.png') 0 0 no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  z-index: -1;
}
.people-wrapper {
  position: relative;
}
.people-wrapper > .container {
  position: relative;
  z-index: 2;
}
.people-bg {
  position: absolute;
  left: 50%;
  width: 1920px;
  margin-left: -960px;
  top: 60px;
  z-index: -1;
}
.people-card {
  margin: 3px;
}
.people-card-img {
  width: 160px;
  height: 160px;
  position: relative;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}
.people-card-img.activen {
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -ms-filter: grayscale(0);
  -o-filter: grayscale(0);
  filter: grayscale(0);
}
.people-card-img > div {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  z-index: 2;
}
.people-card-img > div.active {
  opacity: 1;
}
.people-card-img > div.people-p-00 {
  background: url('../images/system/bg-people-p-00.jpg') 50% 50% no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.people-card-img > div.people-p-01 {
  background: url('../images/system/bg-people-p-01.jpg') 50% 50% no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.people-card-img > div.people-p-02 {
  background: url('../images/system/bg-people-p-02.jpg') 50% 50% no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.people-card-img > div.people-p-03 {
  background: url('../images/system/bg-people-p-03.jpg') 50% 50% no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.people-card-img > div.people-p-04 {
  background: url('../images/system/bg-people-p-04.jpg') 50% 50% no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.people-bg ul {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 498px;
}
.people-list {
  padding: 0 30px;
  max-width: 925px;
  margin: 0 auto;
  background: #fff;
}
.people-list > div {
  border: 2px solid #ddd;
  padding: 55px 105px;
  background: #fff;
}
.people-list-title {
  font-size: 62px;
  line-height: 1;
  text-align: center;
  color: #6f2146;
  font-weight: bold;
  margin-bottom: 30px;
}
.people-list ul {
  list-style: none;
  margin: 0 0 35px 0;
  padding: 0;
  font-size: 24px;
  line-height: 1.2;
  color: #000;
  font-weight: bold;
}
.people-list li {
  position: relative;
  margin-top: 20px;
  padding: 7px 0 7px 60px;
}
.people-list li:hover {
  color: #6f2146;
}
.people-list li::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 42px;
  height: 42px;
}
.people-list li.p-style-00::after {
  background: url('../images/system/ic-p-01.jpg') 50% 50% no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.people-list li.p-style-01::after {
  background: url('../images/system/ic-p-02.jpg') 50% 50% no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.people-list li.p-style-02::after {
  background: url('../images/system/ic-p-00.jpg') 50% 50% no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.people-list li:firt-child {
  margin-top: 0;
}
.download-proggram {
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: .5px;
  color: #000;
  text-transform: uppercase;
}
.download-proggram:hover {
  color: #000;
}
.modal-tile {
  font-size: 42px;
  line-height: 1;
  color: #6f2146;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 25px;
}
.modal-body {
  padding: 55px 60px 60px 60px;
}
.ch-policy {
  position: relative;
}
.ch-policy input[type="checkbox"] {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
.ch-policy label {
  margin: 0;
  padding: 0 0 0 35px;
  font-size: 14px;
  line-height: 1.4;
  color: #999;
  cursor: pointer;
}
.ch-policy label::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 23px;
  height: 23px;
  border: 1px solid #ddd;
}
.ch-policy label a {
  color: #999;
  text-decoration: underline;
}
.ch-policy label a:hover {
  text-decoration: none;
  color: #999;
}
.ch-policy input[type="checkbox"]:checked + label::after {
  background: url('../images/system/checked.svg') 50% 50% no-repeat;
  -webkit-background-size: 10px 10px;
  background-size: 10px 10px;
}
.modal .mbtn-orange {
  min-width: 225px;
}
.form-group {
  margin-bottom: 20px;
}
.form-group-mini {
  margin-bottom: 15px;
}
.modal-content {
  border: none;
  border-radius: 0;
}
.form-control {
  border-color: #dcdee1;
  background: #fdfbfc;
  font-size: 16px;
  color: #212121;
  padding: 7px 15px;
  border-radius: 0;
}
textarea.form-control {
  resize: none;
}
label {
  font-size: 14px;
  color: #999;
  margin-bottom: 5px;
  letter-spacing: .5px;
}
.form-control:focus {
  color: #232323;
  border-color: #a0566c;
  background: #fff;
  box-shadow: 0 0 0 1px #a0566c;
}
.m-close {
  position: absolute;
  right: 25px;
  top: 25px;
  width: 20px;
  height: 20px;
  background: url('../images/system/close.svg') 50% 50% no-repeat;
  -webkit-background-size: 20px 20px;
  background-size: 20px 20px;
  opacity: .5;
  z-index: 5;
}
.m-close:hover {
  opacity: 1;
}
#thanks .modal-body p {
  font-size: 18px;
  margin: 0;
}
.ch-default {
  position: relative;
}
.ch-default input[type="checkbox"] {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
.ch-default label {
  margin: 0;
  padding: 0 0 0 32px;
  font-size: 14px;
  line-height: 1.4;
  color: #999;
  cursor: pointer;
}
.ch-default label::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 23px;
  height: 23px;
  border: 1px solid #ddd;
}
.ch-default label a {
  color: #999;
  text-decoration: underline;
}
.ch-default label a:hover {
  text-decoration: none;
  color: #999;
}
.ch-default input[type="checkbox"]:checked + label::after {
  background: url('../images/system/checked.svg') 50% 50% no-repeat;
  -webkit-background-size: 10px 10px;
  background-size: 10px 10px;
}
form small {
  display: block;
  color: #999;
  font-size: 11px;
  font-weight: normal;
  line-height: 1.2 !important;
  max-width: 80%;
}
.jq-selectbox {
  width: 100%;
}
.jq-selectbox__select {
  width: 100%;
  height: 40px;
  padding: 0 34px 0 15px;
  font-size: 16px;
  line-height: 38px;
  font-family: 'Calibri';
  border-color: #dcdee1;
  background: #fdfbfc;
  box-shadow: none;
  border-radius: 0;
}
.jq-selectbox__trigger {
  border: none;
}
.jq-selectbox__trigger-arrow {
  border: none;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 10px;
  height: 10px;
  background: url('../images/system/arrow-down.svg') 50% 50% no-repeat;
  -webkit-background-size: 10px 10px;
  background-size: 10px 10px;
}
.jq-selectbox__select:hover {
  background: #fff;
  border-color: #a0566c;
  box-shadow: 0 0 0 1px #a0566c;
}
.jq-selectbox__dropdown {
  top: 100%;
  border-color: #dcdee1;
  border-radius: 0;
  box-shadow: 0 0 30px rgba(22, 28, 37, 0.15);
}
.jq-selectbox li.selected {
  background: #a0566c;
  color: #fff;
}
.jq-selectbox li:hover {
  background: #a0566c;
  color: #fff;
}
.jq-selectbox.focused .jq-selectbox__select {
  border-color: #a0566c !important;
  box-shadow: 0 0 0 1px #a0566c;
}
.programm table {
  width: 100%;
  margin-bottom: 0;
}
.programm thead td {
  text-transform: uppercase;
  font-size: 26px;
  color: #00829b;
  font-weight: bold;
  padding: 0 15px 35px 15px;
  border-bottom: 1px solid #e8e8e8;
  border-top: none;
}
.programm td:first-child {
  padding-left: 30px;
}
.w-01 {
  width: 27%;
}
.w-02 {
  width: 81%;
}
.pr-title {
  text-transform: uppercase;
  font-size: 21px;
  line-height: 1.2;
  font-weight: bold;
  color: #121212;
  padding-top: 5px;
}
.pr-card .pr-title {
  height: 107px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.programm tbody td {
  border-bottom: 1px solid #e8e8e8;
  border-top: none;
  padding: 25px 15px;
}
.card-lecturer {
  margin-top: 20px;
}
.card-lecturer-img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  margin-right: 15px;
}
.card-lecturer-content {
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  -o-flex: 1;
  flex: 1;
  line-height: 1.2;
}
.card-lecturer-name {
  font-size: 16px;
  font-weight: bold;
  color: #121212;
  margin-bottom: 5px;
}
.card-lecturer-text {
  font-size: 14px;
  color: #121212;
}
.card-lecturer-link {
  display: inline-block;
  font-size: 16px;
  color: #121212;
  border: 2px solid #42263a;
  padding: 9px 25px 10px 25px;
  border-radius: 20px;
  margin-top: 25px;
  font-weight: bold;
  line-height: 1;
}
.card-lecturer-link:hover {
  color: #fff;
  background: #42263a;
  text-decoration: none;
}
.programm-time {
  font-size: 24px;
  color: #121212;
  font-family: 'PFDinTextProRegular';
  font-weight: 600;
}
.programm-time-label {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #00829b;
}
.pr-zall-label {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #00829b;
}
.programm .nano {
  max-height: 445px;
}
.programm .nano .table {
  margin-top: -36px;
}
.history-slider-item {
  outline: none;
}

.form__item .alert {
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
}

.modal form .alert {
  margin-bottom: 0;
  padding: 0;
  font-size: 13px;
}
.modal form .alert.alert-danger,
.modal form .alert.alert-success {
  padding: 10px 15px;
}

.modal form h5 {
  font-weight: bold;
  padding-top: 5px;
  margin-bottom: 10px;
}

.add-user-wrapper {}
.add-user {
  position: relative;
  color: #6f2146;
  font-weight: bold;
  margin-left: 10px;
}
.add-user:hover {
  color: #6f2146;
}
.add-user i {
  margin-right: 5px;
  vertical-align: -1px;
}

.list-users {
  list-style: none;
  margin: 0 0 8px 0;
  padding: 0;
}
.list-users > li {
  padding-top: 15px;
  margin-top: 15px;
  border-top: 1px dashed #ddd;
}
.list-users > li:first-child {
  margin-top: 0;
  border-top: none;
  padding-top: 0;
}

#policy {
  display: none;
  max-width: 1200px;
}
.policy-body {
  padding: 25px 0;
  font-size: 14px;
}

.policy-body ol {
  margin: 0 0 0 20px;
  padding: 0;
}
.policy-body ol li {
  position: relative;
  margin-top: 10px;
}
.policy-body ol li:first-child {
  margin-top: 0;
}
.policy-body ul {
  list-style: none;
  margin: 0 0 25px 0;
  padding: 0;
}
.policy-body ol ul {
  margin-bottom: 15px;
  margin-top: 15px;
}
.policy-body ul li {
  margin-top: 8px;
  padding-left: 15px;
  position: relative;
}
.policy-body ul li::after {
  content: '';
  position: absolute;
  left: 0;
  top: 9px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #6f2146;
}
.policy-body ul li:first-child {
  margin-top: 0;
}
.policy-body .modal-tile {
  font-size: 1.4rem;
}

.h4, h4 {
  font-size: 1rem;
  margin-bottom: 15px;
}


.phone {
  padding-left: 45px;
  background-repeat: no-repeat !important;
  background-position: 10px 50% !important;
  -webkit-background-size: 20px auto !important;
  background-size: 20px auto !important;
}

.color-pink {
  color: #cb5f8a;
}

.modal .reviews-slider-body::before {
  display: none;
}

.list-point {
  list-style: none;
  padding: 0;
  margin: 0;
}
.list-point li {
  padding-left: 20px;
  position: relative;
  margin-top: 10px;
}
.list-point li:first-child {
  margin-top: 0;
}
.list-point li::after {
  content: '';
  position: absolute;
  left: 0;
  top: 13px;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #cb5f8a;
}


.day-title {
  padding: 0 !important;
}
.day-title > td {
  color: #fff;
  text-transform: uppercase;
  background: #a24c6f;
}
.day-title .pr-title {
  color: #fff;
  margin-top: 0 !important;
  padding-top: 0 !important;
}

.program-placeholder {
  text-align: center;
  background-color: #a24c6f;
  padding: 25px 20px;
}
.program-placeholder .pr-title {
  color: #fff;
}
.program-placeholder .pr-title a {
  color: #fff;
  text-decoration: underline;
}
.program-placeholder .pr-title a:hover {
  text-decoration: none;
}

.info-transfer {
  display: none;
}
.info-transfer2 {
  display: none;
}

.infohard {
  color: #000;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
}
.reviews-nav-slider-item.slick-slide {
  height: max-content;
}
.reviews-slider.slick-slider .slick-list {
  height: max-content!important;
}
.history-slider .slick-list {
  /*height: max-content!important;*/
}
/* /MAIN */

.modal-fix {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;

  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;

  background: rgba(0, 0, 0, 0.6);
}

.modal-fix__inner {
  max-width: 607px;
  margin: 1.75rem auto;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: calc(100% - (1.75rem * 2));
}

.modal-fix__block {

  padding: 75px 120px 75px 70px;

  background-color: #FFFFFF;
  box-shadow: 0px 4px 60px rgba(0, 0, 0, 0.5);

  background-image: url('../images/modal-img.svg');
  background-size: 308px 500px;
  background-position: right bottom;
  background-repeat: no-repeat;
}

.modal-fix__block-title {
  margin-bottom: 30px;

  font-size: 24px;
  line-height: 120%;
  font-weight: 700;
  letter-spacing: 0.01em;
  color: #6F2146;
}

.modal-fix__block-text {
  margin-bottom: 50px;
}

.modal-fix__block-text p {
  margin-bottom: 20px;

  font-size: 14px;
  line-height: 160%;
  letter-spacing: 0.01em;
  color: #1B1B1B;
}

.modal-fix__block-text p:last-of-type {
  margin-bottom: 0;
}

.modal-fix__block-text p b {
  color: #6F2146;
}

.modal-fix__block .mbtn-orange{
  padding: 12px 67px;
}
